Subject: fire trails a-la back to the future: any ideas?
From: [email-masked] (Mike Harlock)
To: [email-masked]
Date: Sat, 24 Feb 1996 17:57:55 -0800

I'm stumped as to how to achieve this effect with lightwave.   I'm not even
sure it's a good idea, but it would be the best way for me to do it right
now.

The goal is to coposite it over a real scene with pavement in it, or, if that
doesn't work out, something CG, but that would involve more rendering power
than I have.

--Mike

       __
      <  \   [email-masked] - Mike "Harlock" Massee
[\\\\\\(\ (:::<===========================================-
\<      >  \           Practice Random Kindness
 \\    /    |        And Senseless Acts of Beauty
  `==='____/